@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.2/font/bootstrap-icons.css");
*{
    margin: 0;
    padding: 0;
}
html{
    font:14px/1.8em;
    color:#444
}
a{
    text-decoration: none;
    color: #444;
}
ul li{
    list-style: none;
}
.w1200{
    width: 1200px;
    margin: 0 auto;
}
.w1300{
    width: 1300px;
    margin: 0 auto;
}
 /***banner***/
 .banner{
     margin-bottom: 45px;
 }
 .reconav{
    height: 110px;
    overflow: hidden;
    width: 100%;
    background: #2d3035;

}
.reconav ul{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.reconav ul li{
    width: calc(100% / 3);
    text-align: center;
    color: #eee;
    height: 110px;
    padding: 30px 26px 24px;
}
.reconav ul li:hover{
    background: rgba(0,0,0,0.1);
}
.reconav ul li h2{
    font-size: 18px;
    color:#ddd;
}
.reconav ul li p{
    color:#ddd;
}
.corebus{
    width: 600px;
}
.corebus ul {
    margin: 20px 0;
}

.corebus ul li
{
    list-style: none;
    float: left;
    line-height: 2;
}

.corebus ul li a {
    text-align: center;
    width: 100px;
    margin: 12px;
    font-size: 14px;
    display: block;
}

.corebus ul li:hover a {
    color: #e94709
}

.corebus ul li span {
    background: url(https://image.evget.com/2021/03/05/shouye-iconmj76fc39apxxnnsj.png) no-repeat left;
    width: 30px;
    height: 30px;
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

.corebus ul.first li:nth-child(1) span {
    background-position: 0 0;
}

.corebus ul.first li:nth-child(2) span {
    background-position: -30px 0px;
}

.corebus ul.first li:nth-child(3) span {
    background-position: -60px 0px;
}

.corebus ul.first li:nth-child(4) span {
    background-position: -93px 0px;
}

.corebus ul.second li:nth-child(1) span {
    background-position: -123px 0;
}

.corebus ul.second li:nth-child(2) span {
    background-position: -155px 0px;
}

.corebus ul.second li:nth-child(3) span {
    background-position: -186px 0px;
}

.corebus ul.second li:nth-child(4) span {
    background-position: -218px 0px;
}

.corebus .ad {
    font-size: 14px;
    padding: 8px 32px;
    background: #e94709;
    color: #fff;
    border-radius: 2px;
    display: inline-block;
    margin-left: 40px;
}

.corebus .ad:hover {
    box-shadow: 0px 3px 6px 3px rgb(204 204 204 / 50%);
}
.corebus ul.second li:nth-child(1) span {
    background-position: -123px 0;
}

.corebus ul.second li:nth-child(2) span {
    background-position: -155px 0px;
}

.corebus ul.second li:nth-child(3) span {
    background-position: -186px 0px;
}

.corebus ul.second li:nth-child(4) span {
    background-position: -218px 0px;
}
.flexLayout{
    display: flex;
    justify-content: space-between;
}

.proservice {
    background-color: #f8f9fb;
    padding: 40px 0 60px 0;
}

.proservice .left {
    background: #333 url(../images/mk2-t1.png);
    width: 300px;
    height: 500px;
    float: left;
    padding: 50px 30px;
}

.proservice .left h5 {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
}

.proservice .left p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 21px;
}

.proservice .left a {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #3071f2;
}

.proservice .left>a:hover {
    background: #e94709;
    color: #fff;
    padding: 10px 24px;
    border-radius: 2px;
}

.proservice .left ul {
    margin-top: 100px;
}

.proservice .left ul li,
.proservice .left ul {
    list-style: none;
    float: left;
    line-height: 2;
}

.proservice .left ul li a {
    /* width: 100px; */
    line-height: 24px;
    padding: 3px 15px;
    background-color: #4b4c59;
    color: #ffffff;
    font-size: 14px;
    margin-right: 16px;
    display: inline-block;
    text-align: CENTER;
    margin-bottom: 10px;
}

.proservice .left ul li:hover a {
    color: #e94709
}

.proservice .right {
    width: 1000px;
    float: left;
}

.proservice .right .item {
    width: 290px;
    height: 248px;
    float: left;
    background: #fff;
    margin-bottom: 6px;
    margin-left: 10px;
    padding: 60px 32px;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.proservice .right .item:hover {
    box-shadow: 0 5px 30px 1px rgba(134, 134, 134, 0.28);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
}

.proservice .right .item {
    width: 470px;
    background: url(../images/mk2-t2.png) no-repeat left;
}

.proservice .right .item a {
    font-size: 14px;
    padding: 3px 19px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 2px;
    border: solid 1px #e9ecf2;
}

.proservice .right .item a:hover {
    color: #e94709;
}

.proservice .right .item h5 {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
    margin-bottom: 32px;
}

.proservice .right .item h5 span {
    background: url(../images/mk2-icon.png) no-repeat left;
    width: 28px;
    height: 28px;
    float: left;
    display: block;
    margin-right: 14px;
    margin-top: 2px;
}

.proservice .right .item:nth-child(1) h5 span {
    background-position: 0 0;
}

.proservice .right .item:nth-child(2) h5 span {
    background-position: -33px 0px;
}

.proservice .right .item:nth-child(3) h5 span {
    background-position: -64px 0px;
}

.proservice .right .item:nth-child(4) h5 span {
    background-position: -96px 0px;
}

.proservice .right .item:nth-child(5) h5 span {
    background-position: -128px 0px;
}
.nTi {
    font-size: 34px;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
    margin: auto;
    text-align: center;
}
.cusdemo {
    background-image: url('/img/home/2.jpg');
    background-color: #666;
    background-repeat: no-repeat;
    padding-bottom: 68px;
    background-size: cover;
    clear: both;
}
.cusdemo .nTi {
    color: #fff;
    padding-top: 80px !important;
}

.cusdemo .w1200 {
    background: #fff;
    padding: 40px 40px 10px 40px;
    height: 450px;
}

.cusdemo ul.bottom,
.cusdemo ul.bottom li,
.subangle,
.subangle li {
    list-style: none;
    float: left;
}
.cusdemo .nTi {
    color: #fff;
    margin-top: 80px;
}
.cusdemo ul.bottom {
    width: 100%;
    margin: 20px 0;
}

.cusdemo ul.bottom li {
    width: 16.666%;
    text-align: center;
    cursor: pointer;
}

.cusdemo .item img {
    width: 560px;
    height: 300px;
    float: left;
    margin-right: 60px;
}

.cusdemo .item h4,
.cusdemo .item h5,
.cusdemo .item p {
    width: 480px;
    float: left;
}

.cusdemo .item h4 {
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    color: #333333;
    margin-bottom: 14px;
}

.cusdemo .item h5 {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    color: #333333;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

.cusdemo .item p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #555555;
}

.cusdemo .item p.c {
    height: 105px;
}

.cusdemo .item p a,
.cusdemo .item p a:last-child:hover {
    color: #fff;
    font-size: 14px;
    padding: 8px 24px;
    background: #e94709;
    margin-right: 50px;
    margin-top: 10px;
}

.cusdemo .item p a:last-child {
    color: #e94709;
    border: 1px solid #e94709;
    background: #fff;
    padding: 7px 22px;
}
@keyframes rowleft {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-30%, 0, 0);
        transform: translate3d(-30%, 0, 0)
    }
}

@-webkit-keyframes rowleft {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    100% {
        -webkit-transform: translate3d(-30%, 0, 0);
        transform: translate3d(-30%, 0, 0)
    }
}

.activities {
    padding: 80px 0;
}

.activities .nTi {
    margin-bottom: 19px;
}

.activities .nP {
    margin-bottom: 30px;
}

.activities .acCon {
    font-size: 0;
}

.activities .acCon a {
    display: inline-block;
    width: 380px;
    height: 400px;
    vertical-align: top;
    border: solid 1px #e5e5e5;
    position: relative;
    font-size: .9rem;
    border-radius: 2px;
    overflow: hidden;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.activities .acCon a:nth-child(2) {
    margin: 0 30px;
}

.activities .acCon a img {
    height: 230px;
    width: 100%;
    display: block;
    border: none;
    object-fit: cover;
}

.activities .acCon a h5 {
    font-size: 1rem;
    padding: 15px 25px 0;
    text-align: justify;
    color: #333;
    line-height: 1.5;
    font-weight: 500;
    margin: 0 0 10px;
    transition: all .5s;
    -webkit-transition: all .5s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.activities .acCon a p {
    padding: 0 25px;
    margin: 0;
    text-align: justify;
    color: #666;
    line-height: 1.8;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.activities .acCon a span {
    position: absolute;
    right: 25px;
    bottom: 25px;
    color: #283044;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.activities .acCon a:hover {
    box-shadow: 0 5px 30px 1px rgba(134, 134, 134, 0.28);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
}

.activities .acCon a:hover span {
    color: #e94709;
}

.activities .vipCon {
    margin-top: 50px;
}

.activities .vipList {
    overflow: hidden;
}

.activities .vipList .list {
    display: block;
    float: left;
    width: 23.5%;
    margin: 0 2% 2% 0;
    border: 1px solid #efefef;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.activities .vipList .list:nth-child(4n) {
    margin-right: 0px;
}

.activities .vipList .list .v-img {
    display: block;
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.activities .vipList .list p {
    color: #333333;
    font-size: 16px;
    margin: 15px 0 8px;
    padding: 0 5px;
    height: 42px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.activities .vipList .list .vicon {
    position: absolute;
    top: 15px;
    left: 0;
}

.activities .vipList .list:hover {
    box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.5);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
}
.numbers {
    padding: 80px 0 0 0;
    background: #f8f9fb;
}

.numbers .nTi {
    margin-bottom: 19px;
}

.numbers .nP {
    margin-bottom: 30px;
}

.numbers img {
    margin: auto;
    max-width: 100%;
    display: block;
}

.numbers .counter {
    font-size: 40px;
    display: block;
    color: #fff;
    font-family: "Work Sans", Arial, sans-serif;
    width: 100%;
    font-weight: 400;
    margin-bottom: .3em;
}

.numbers .counter~span {
    color: #fff;
    font-size: 16px;
}

.numbers .animated {
    width: 20%;
    float: left;
    text-align: center;
}

.numbers .animated .counter:after {
    content: '+';
    font-size: 20px;
}
.logos {
    position: relative;
    overflow: hidden;
    height: 540px;
}

.logos .logo-case {
    width: 1980px;
    height: 80px;
    white-space: nowrap;
    margin: 5px 0;
    -webkit-animation: 40s rowleft linear infinite normal;
    animation: 40s rowleft linear infinite normal;
    display: inline-block
}

.logos .logo-case:first-child {
    margin-top: 3px
}

.logos .logo-case .logo-case-logo {
    width: 140px
}

.logos .logo-case:nth-child(even) {
    -webkit-animation: 25s rowleft linear infinite normal;
    animation: 25s rowleft linear infinite normal
}

.logos .logo-case .logo-case-logo:nth-child(even) {
    left: 100%
}

.logos .logo-case:nth-child(even) .logo-case-logo {
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: blur(1px)
}

.logos .logo-cases-title {
    position: absolute;
    top: 240px;
    width: 100%;
    z-index: 1;
    text-align: center;
    font-size: 30px;
    color: #000;
    line-height: 1;
    font-weight: 300;
}

.logos .logo-cases-title .logo-cases-title-mask {
    display: inline-block;
    background: rgba(255, 255, 255, .9);
    padding: 25px;
    ;
    border-radius: .5rem;
    text-align: center;
    box-shadow: 0 0 30px 30px rgba(255, 255, 255, .8)
}

.logos .logo-cases-title .logo-cases-title-number {
    width: 1.07rem;
    margin-top: -5px;
    color: #f73
}


